.html1728457448 {
    color:#fff;
}

.html1728457448 .mhead {
    
}

.html1728457448 .mtitle {
    
}

.html1728457448 .mdesc {
    
}

.html1728457448 .mbody {
    padding:1px 10px;
}

.html1728457448 .mcontent {
    
    margin-top: 1%;
}

/*Module specific style*/
.html1728457448 p {

}
/*Module specific style*/

@media (max-width: 767px) {
	.html1728457448 .mcontent {
    
text-align:center;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1728457448 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}